/************

Página Listar Noticias

*************/



#PaginaNoticiasLis {

}

#TituloHeaderNoticia {

}

#TituloHeaderNoticia h1 {

	background-image:url(../../slices/header-Noticias.jpg);

	background-repeat:no-repeat;

	height:48px;

	text-indent:-9999px;

	margin:8px 0 0 0;

}

#TituloHeaderNoticia p {
	font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;
	text-align:center;
	font-size:12px;

}

#ConteudoPaginaNoticias {

	margin:10px 0 0 0;



}

#ConteudoPaginaNoticias ul {

margin:0;

padding:0;

}

#ConteudoPaginaNoticias ul li {

list-style:none;

line-height:25px;



display:block;



}

#ConteudoPaginaNoticias ul li a{
	 display:block;
	 padding:3px 10px;
	 font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;
	 font-size:12px;
	 text-decoration:none;
	 color:#333;
	 border-bottom:1px dotted #CCC;

}

#ConteudoPaginaNoticias ul li a.escura {

	 background-color:#F5F5F5;
	 
}

#ConteudoPaginaNoticias ul li a.clara {

	 background-color:#F5F5F5;

	 

}

table.Paginacao {

	border:1px solid #ccc;

	height:15px;

	background-color:#DADADA;

	margin:4px 0 0 0;
	text-align:center;
	line-height:50px;
}

table.Paginacao td {
	text-align:center;
	background:#F5F5F5;
	font-size:12px;
	font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;
}

a:link {
	color: #0066CC;
	font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;
	font-size:12px;
}

a:visited {
	font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;
	font-size:12px;
}

a:hover {
	color: #0066CC;
}

a:active {
	color: #0066CC;
	font-family:"Trebuchet MS", Verdana, Geneva, sans-serif;
	font-size:12px;
}

